Mono.Cairo 1.0.5000.0 2.0.0.0 System.ValueType Class defining a point represented by two double values for the x and y coordinates. `gr.Rectangle ( new PointD (0, 0), 1, 1);`
- Constructor
  To be added.
  To be added.
  Default constructor accepting a pair of coordinates in format.
  1.0.5000.0
  2.0.0.0
- Property
  System.Double Access to the X coordinate. The X coordinate 1.0.5000.0 2.0.0.0
- Property
  System.Double Access to the Y coordinate. The Y coordinate 1.0.5000.0 2.0.0.0